#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
NoDisplay=false
Icon=libreoffice-math
Type=Application
Categories=Office;Spreadsheet;Education;Science;Math;X-Red-Hat-Base;X-MandrivaLinux-Office-Other;
Exec=libreoffice5.1 --math %U
MimeType=application/vnd.oasis.opendocument.formula;application/vnd.sun.xml.math;application/vnd.oasis.opendocument.formula-template;text/mathml;application/mathml+xml;
Name=LibreOffice 5.1 Math
GenericName=Formula Editor
GenericName[de]=Formeleditor
GenericName[kk]=Формулалар түзеткіші
GenericName[fi]=Kaavaeditori
GenericName[it]=Elaboratore di formule
GenericName[pl]=Edytor formuł
GenericName[pt_BR]=Editor de fórmulas
GenericName[lv]=Formulu redaktors
GenericName[sl]=Urejevalnik formul
GenericName[hu]=Képletszerkesztő
GenericName[ru]=Редактор формул
GenericName[en]=Formula Editor
GenericName[ca]=Editor de fórmules
GenericName[fa]=ویرایش‌گر فرمول
GenericName[nl]=Formule-bewerker
GenericName[fr]=Éditeur de formule
GenericName[sv]=Formelredigerare
GenericName[es]=Editor de fórmulas
GenericName[lt]=Formulių rengyklė
GenericName[bg]=Редактор на формули
GenericName[ar]=محرر الصيغة
Comment=Create and edit scientific formulas and equations by using Math.
Comment[sl]=S programom Math ustvarjajte in urejajte znanstvene formule in enačbe.
Comment[pt_BR]=Crie e edite fórmulas científicas e equações por meio do Math.
Comment[fa]=با استفاده از ریاضی، فرمول‌ها و معادلات ریاضی ایجاد یا ویرایش کنید.
Comment[lv]=Veidot un rediģēt formulas un vienādojumus, lietojot Math.
Comment[nl]=Met Math kunt u wiskundige formules en vergelijkingen maken en bewerken.
Comment[ca]=Creeu i editeu fórmules científiques i equacions amb el Math.
Comment[lt]=Formulių rengyklė skirta formulėms ir lygtims rašyti.
Comment[hu]=Képletek és egyenletek létrehozása és szerkesztése a Math használatával.
Comment[sv]=Skapa och redigera vetenskapliga formler och ekvationer med hjälp av Math.
Comment[pl]=Twórz i edytuj wzory matematyczne i naukowe używając programu Math.
Comment[ar]=إنشاء الصيغ العلمية والمعادلات وتحريرها باستخدام ماث.
Comment[es]=Cree y edite fórmulas científicas y ecuaciones con Math.
Comment[ru]=Создание и редактирование научных формул и уравнений.
Comment[fi]=Luo ja muokkaa tieteellisiä kaavioita ja yhtälöitä käyttämällä Math -ohjelmaa.
Comment[fr]=Math - Création et édition de formules scientifiques et d'équations.
Comment[kk]=Math көмегімен ғылыми формулаларды және теңдеулерді жасау және түзетуге болады.
Comment[it]=Math ti permette di creare e modificare formule scientifiche ed equazioni.
Comment[de]=Wissenschaftliche Formeln setzen und bearbeiten - Math macht's möglich.
Comment[en]=Create and edit scientific formulas and equations by using Math.
Comment[bg]=С Math можете да създавате и редактирате математически формули и уравнения.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Equation;OpenDocument Formula;Formula;odf;MathML;
InitialPreference=5
StartupWMClass=libreoffice-math
X-KDE-Protocols=file,http,ftp,webdav

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Formula
Name[fr]=Nouvelle formule
Name[sv]=Nytt formelblad
Name[kk]=Жаңа формула
Name[nl]=Nieuwe formule
Name[it]=Nuova formula
Name[pl]=Nowa formuła
Name[hu]=Új képlet
Name[ru]=Создать формулу
Name[lt]=Naujas formulių dokumentas
Name[de]=Neue Formel
Name[es]=Fórmula nueva
Name[bg]=Нова формула
Name[ca]=Fórmula nova
Name[pt_BR]=Nova fórmula
Name[fi]=Uusi kaava
Name[ar]=معادلة جديدة
Name[fa]=فرمول جدید
Name[sl]=Nova formula
Name[lv]=Jauna formula
Name[en]=New Formula
Exec=libreoffice5.1 --math
